» Ubuntu » Paketit

Error

two or more packages specified (mozilla-openoffice.org hardy)